Bug 1475706 - Documentation to setup `ovirt_engine_history` DB on a remote machine other than the dwh service machine missing
Documentation to setup `ovirt_engine_history` DB on a remote machine other th...
Status: NEW
Product: ovirt-engine-dwh
Classification: oVirt
Component: Documentation (Show other bugs)
4.1.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-4.1.8
: ---
Assigned To: Shirly Radco
Lukas Svaty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 04:06 EDT by tasdikrahman
Modified: 2017-10-17 06:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Metrics
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1+


Attachments (Terms of Use)

  None (edit)
Description tasdikrahman 2017-07-27 04:06:23 EDT
Description of problem:

Documentation to setup `ovirt_engine_history` DB on a remote machine other than the dwh service machine missing


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Docs for setting up remote `engine` db is present on the oVirt docs here http://www.ovirt.org/documentation/install-guide/appe-Preparing_a_Remote_PostgreSQL_Database_for_Use_with_the_oVirt_Engine/ but the docs to setup a remote `ovirt_engine_history` db is missing
Comment 1 Shirly Radco 2017-07-27 04:16:25 EDT
I believe http://www.ovirt.org/develop/release-management/features/engine/separate-dwh-host/ is up to date.

Can you please check and close if it is sufficient?
Comment 2 tasdikrahman 2017-07-31 12:08:52 EDT
(In reply to Shirly Radco from comment #1)
> I believe
> http://www.ovirt.org/develop/release-management/features/engine/separate-dwh-
> host/ is up to date.

There is no separate dedicated page for the setup process like the remote `engine` db setup. If you are referring to this http://www.ovirt.org/develop/release-management/features/engine/separate-reports-host/#example-setup

I feel it's a bit outdated in the versioning as there is no prompt for a reports host when installing for version 4.1


> Can you please check and close if it is sufficient?

Would be great if the upstream version of the docs is released or a newer one is created. 

Thanks.
Comment 3 Lukas Svaty 2017-09-01 06:04:32 EDT
We still plan to do this for 4.1.6?

Note You need to log in before you can comment on or make changes to this bug.